# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#   -    David Bellot    (bellot@loria.fr) traduction and 
#   -			 coordination of the french version
#
#   -    Olivier Bailly  (obailly@liberate.com) traduction
#   -    Eric Therond    (rither@online.fr) traduction
#   -	 Jean-Claude Ben (?@?) traduction
#
#   - Send bugs, reports or suggestions to David Bellot bellot@loria.fr
#

Domain = Domain
Host = Host
Yes = Yes
No = No
AtEndOfSession = at end of session

Confirm = Confirm

#  LOCALIZATION NOTE (PermissionToSetACookie) :  Be careful about %1$s.  Do Not localize it.
PermissionToSetACookie = Le site %1$s voudrait vous envoyer un Cookie. L'autoriser-vous \u00e0 le faire ?
#  LOCALIZATION NOTE (PermissionToSetSecondCookie):  Be careful about %1$s.  Do Not localize it.
PermissionToSetSecondCookie = Le site %1$s .it vous envoyer un deuxi\u00e8me Cookie.  L'autoriser-vous \u00e0 le faire ? 
#  LOCALIZATION NOTE (PermissionToSetAnotherCookie):  Be careful about %1$s, %2$d.  Do Not localize them.
PermissionToSetAnotherCookie = Le site %1$s voudrait votre permission pour vous envoyer un autre Cookie.  Vous avez d\u00e9j\u00e0 %2$d Cookies de ce site.  L'autoriser-vous \u00e0 le faire ?
#  LOCALIZATION NOTE (PermissionToModifyCookie):  Be careful about %1$s.  Do Not localize it.
PermissionToModifyCookie = Le site %1$s voudrait modifier un Cookie existant.  L'autoriser-vous \u00e0 le faire ? 
RememberThisDecision = Se rappeler de ce choix.
